<?xml version="1.0" encoding="UTF-8"?>
<CompositionPlaylist xmlns="http://www.digicine.com/PROTO-ASDCP-CPL-20040511#">
	<Id>urn:uuid:5d4bafc5-999d-4bba-8e0c-1c994ba7ba42</Id>
	<AnnotationText>GRANNA-Zaprasza-Na-Film_ADV_F_PL-XX_PL-GC_51_2K_MCZ_20170908_IND_OV</AnnotationText>
	<IssueDate>2017-09-08T14:02:29-00:00</IssueDate>
	<Issuer>DCP Studio</Issuer>
	<Creator>FinalDCP 2.0-302-gbab45fb</Creator>
	<ContentTitleText>GRANNA-Zaprasza-Na-Film_ADV_F_PL-XX_PL-GC_51_2K_MCZ_20170908_IND_OV</ContentTitleText>
	<ContentKind>advertisement</ContentKind>
	<RatingList/>
	<ReelList>
		<Reel>
			<Id>urn:uuid:bd5857fb-1fc8-4c9f-9afd-be0e29938a8b</Id>
			<AssetList>
				<MainPicture>
					<Id>urn:uuid:751bd6d1-043a-4367-b8b6-f9014c1a53e5</Id>
					<AnnotationText>GRANNA-Zaprasza-Na-Film_ADV_F_PL-XX_PL-GC_51_2K_MCZ_20170908_IND_OV_Reel_1_j2c.mxf</AnnotationText>
					<EditRate>24 1</EditRate>
					<IntrinsicDuration>117</IntrinsicDuration>
					<EntryPoint>0</EntryPoint>
					<Duration>117</Duration>
					<Hash>sGuwu5c/XLucgWFDmL1SAt/02lQ=</Hash>
					<FrameRate>24 1</FrameRate>
					<ScreenAspectRatio>1.85</ScreenAspectRatio>
				</MainPicture>
				<MainSound>
					<Id>urn:uuid:868a75dd-c02f-4817-a84a-e70ac50dae29</Id>
					<AnnotationText>GRANNA-Zaprasza-Na-Film_ADV_F_PL-XX_PL-GC_51_2K_MCZ_20170908_IND_OV_Reel_1_pcm.mxf</AnnotationText>
					<EditRate>24 1</EditRate>
					<IntrinsicDuration>117</IntrinsicDuration>
					<EntryPoint>0</EntryPoint>
					<Duration>117</Duration>
					<Hash>rdt4DRL+D7BxzVtkrXA0h/OyNTQ=</Hash>
				</MainSound>
			</AssetList>
		</Reel>
	</ReelList>
</CompositionPlaylist>
